package com.chuanxia.mcp.util;

import org.springframework.stereotype.Component;

import java.util.UUID;
/**
 * @author Administrator
 */
@Component
public class UidUtil {

	public String getUUID(){
		String id = UUID.randomUUID().toString();
		return id.replaceAll("-", "");
	}
}

